html, body {
	height: 100%;
}

body {
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size: 16px;
	color: #ffffff;
	background: #f7f7f7;
}

.inline-block { display:-moz-inline-stack !important; display:inline-block !important; *display:inline !important; vertical-align:top; zoom:1; }

img.Left { float:left; }
img.Right { float:right; }
img.Mid { float:none; display:block; margin:0 auto; }

form { margin:0; padding:0; }
h1 { margin:8px auto; padding:0; }

.disabled { display:none; }
.AntiFloat { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.FloatContainer:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

a * { outline:none; border:none; }
input { outline:none; }
a { outline:none; border:none; text-decoration:none; }


.YellowText { color:#ffe100; }
.RedText { color:#941b1e; }
.GreenText { color:#006c36;}
.DarkText { color:#898989; }
.BlueText { color:#A1CDDC; }

.WhiteTextOpaqueBoard { color:rgba(255, 255, 255, 0.5); color:#989896 !IE;}
.YellowTextOpaque { color:rgba(250, 220, 14, 0.7); color:#b5a324 !IE; }
.GreenTextOpaque { color:rgba(33, 141, 28, 0.7); color:#317d2e !IE;}
.RedTextOpaque { color:rgba(237, 29, 36, 0.7); color:#bb292e !IE; }


.LightGreyBk { background-color:#F2F2F2; }
.OrangeText { color:#F39814; }
.BlackText { color:black; }
.GrayText { color:#8B8B8B; }
.BigText { font-size:14px; }
.DarkGreenText { color:#4B7312; }
.MovText { color:#ad8aa3; }
.WhiteText { color:white; }
.WhiteTextOpaque { color:rgba(255, 255, 255, 0.8); color:#daded7 !IE; }
.Bold { font-weight:bold; }
.UpperCase { text-transform:uppercase; }
.Underlined { text-decoration:underline; }
.UnderlinedHover:hover { text-decoration:underline; }
.PinkText { color:#d81f87; }
.VioletText { color:#810092; }
.ErrorText { color:#E06400; }
.Block { display:block; }
.SmallText { font-size:9px; }
.Required { color:#d81f87; margin-left:10px; }
.RequiredImg { width:16px; background:url(../../../index.html) right no-repeat; }
.NotRequiredImg { width:16px; }
.GrayRequiredImg { width:16px; background:url(../../../index.html) right no-repeat; }
.rounded { padding:5px; border:1px #e8e8e8 solid; background:white; width:100%; }
.DarkGreyText{ color:#656565; }


.DarkLink { color:#717171; text-decoration:none; }
.DarkLink:hover { color:#d81f87; font-weight:bold; }

.lineThrough { text-decoration: line-through;}
.noLine { text-decoration: none;}

.simpleUl { list-style-type: none; margin:0px; padding:0px;  }
.floatingUl li { float:left; }
.floatingUl li img { display:block; }


label.dialogLabel { display:block; }
input.text { margin-bottom:12px; width:95%; }
textarea.text { width:95%; display:block; margin-bottom:12px; height:150px;  resize:none;  }
fieldset { padding:0; border:0; margin-top:15px; }

.halfDisabled { opacity: .5; filter:Alpha(Opacity=50); }


.scrollTrack { display:none; width:7px; height:140px; background:url('../../../index.html') top center repeat-y; position:absolute; top:70px; right:150px; right:150px !IE7; zoom:1; }
.scrollDrag { width:5px; cursor:pointer; background:#941b1e; border:1px #941b1e solid; border-radius:2px;  position:absolute; top:0px; left:0; zoom:1; }
/* .scrollDrag { width:5px; cursor:pointer; background:#2f2721; border:1px #2f2721 solid; border-radius:2px;  position:absolute; top:0px; left:0; zoom:1; } */